@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,500,600,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

/* ---------------------------------------------

* Filename:     style.css
* Version:      1.0.0 (2015-11-07)
* Website:      http://www.zymphonies.com
* Description:  System Style
* Author:       Zymphonies Dev Team
                info@zymphonies.com

-----------------------------------------------*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.clearfix { display: inline-block; }

* html .clearfix { height: 1%; }

.clearfix { display: block; }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  color: #333;
  background-image:url("/~flowhot/sites/default/files/flow-hot-yoga-main-page-bk.jpg");
  background-size: cover;
  font-family: 'Raleway', sans-serif;
  font-size: 15px;
  line-height: 150%;
  background-attachment: fixed;
  margin-top: 150px;/*179 with announcement bar*/
}

a {
  color: #DF7527;
  text-decoration: none;
  -o-transition:color 1s ease-out, background 1s ease-in;
  -ms-transition:color 1s ease-out, background 1s ease-in;
  -moz-transition:color 1s ease-out, background 1s ease-in;
  -webkit-transition:color 1s ease-out, background 1s ease-in;
  /* ...and now override with proper CSS property */
  transition:color .8s ease-out, background 1s ease-in;
}

a:hover {
  text-decoration: none;
  color: #0B9CA1;
}

h1, .h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat', sans-serif;
  font-weight: normal;
  margin-bottom: 8px;
  color: #fff;
  line-height: 100%;
}

h1 { font-size: 26px; }

.h1{ font-size: 42px; }

h2 { font-size: 24px; }

h3 {
  font-size: 20px;
  font-family: 'Raleway', sans-serif;
}

p { margin-bottom: 15px; }

table {
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 15px;
  width: 100%;
}

th, tr, td {
  vertical-align: middle;
}

.sticky-header th,
.sticky-table th {
  border-bottom: 3px solid #ccc;
  padding-right: 1em;
  text-align: left;
}

table {
  background: #ececec;
  border: 1px solid #bbbbbb;
}

th {
  background: #2E3D4A;
  border-right: 1px solid #c8c7c7;
  color: #fff;
  padding: 10px;
  font-weight: bold;
}

td {
  background: #FFF;
  color: #747474;
  text-align: left;
  padding: 10px;
  border: 1px solid #DBDBDB;
}

code {
  background: rgb(250, 250, 250);
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  display: block;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

mark {
  background-color: #fdfc9b;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

hr {
  border: none;
  border-top: #EEE 1px solid;
}

dt {
  font-weight: bold;
  margin-bottom: 24px;
}

dd {
  margin-left: 30px;
  margin-bottom: 24px;
}

ul {
  list-style-type: disc;
  margin-left: 25px;
  margin-bottom: 12px;
}

ul ul {
  list-style-type: square;
  margin-bottom: 0;
}

ul ul ul {
  list-style-type: circle;
}

ol {
  list-style-type: decimal;
  margin-left: 30px;
  margin-bottom: 24px;
}

ol ol {
  list-style: upper-alpha;
  margin-bottom: 0;
}

ol ol ol {
  list-style: lower-roman;
}

ol ol ol ol {
  list-style: lower-alpha;
}

abbr,
acronym {
  border-bottom: #999 1px dotted;
  cursor: help;
}

big {
  font-size: 1.3em;
}

cite,
em {
  font-style: italic;
}

ins {
  background-color: #fdfc9b;
  text-decoration: none;
}

pre {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote, q {
  quotes: none;
  border: 1px solid rgb(226, 220, 220);
  background: rgb(250, 247, 247) url(../images/quote.png) no-repeat;
  padding: 10px 5px 5px 47px;
  text-shadow: 1px 1px #fff;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

strong {
  font-weight: bold;
}

sup,
sub {
  height: 0;
  line-height: 1;
  vertical-align: baseline;
  position: relative;
  font-size: 10px;
}

sup {
  bottom: 1ex;
}

sub {
  top: .5ex;
}

img,
video {
  max-width: 100%;
  height: auto;
}

video {
  display: block;
}

audio {
  max-width: 100%;
}

b {
  font-weight: bold;
  color: #333;
}

#block-block-16 html{
    margin: -16px 0 0 0;
    background-color: #df7527;
}



#home-top-block {
  max-width: 1040px;
  padding: 0px 0 0;
  /*60px top padding with announcement bar */
  z-index: 9;
  margin: 0 auto;
}

.front #post-content {
  text-align: center;
}

#header_wrapper {
  position: relative;
  z-index: 9;
  background: #fff;
}

#header {
  max-width: 1024px;
  margin: 0 auto;
}

.top_left {
  float: left;
  display: table;
  margin: 10px 0;
}

.top_right {
  float: right;
  margin: 10px 0;
}

#logo {
  display: block;
  margin: -23px auto;
  width: 200px;;
}

#logo a{
  margin: 0 5px 0 0;
  display: block;
}

#logo a:hover{
  opacity:0.8;
   -o-transition:color 1s ease-out, background 1s ease-in;
  -ms-transition:color 1s ease-out, background 1s ease-in;
  -moz-transition:color 1s ease-out, background 1s ease-in;
  -webkit-transition:color 1s ease-out, background 1s ease-in;
  /* ...and now override with proper CSS property */
  transition:color 1s ease-out, background 1s ease-in;
}

#logo img {
  display: block;
  transform: scale(0.6,0.6);
  margin:0px auto;
}

#site-title {
  display: none;
}

#site-title a {
  font-weight: normal;
}

#site-description {
  margin: 0;
  clear: both;
  color: #888;
  font-size: 13px;
  line-height: 120%;
  font-weight: normal;
}

.menu_wrapper {
  width: 100%;
}

.menu-wrap {
  width: 100%;
  background: #fff;
  padding: 8px 0;
  border-bottom: 1px solid #E2E2E2;
  position: fixed;
  z-index: 9;
  right: 0;
  left: 0;
  top:0px;/*28px with announcement bar */
  height: 150px;
  background-image: url("/sites/default/files/flow-hot-yoga-hdr-bk.png");
}

#main-menu {
  position: fixed;
  top: 80px;
  right: 0;
  text-align: right;
  z-index: 9;;
}

.region-search{
  float: right;
  margin: 9px 0;
  position: relative;
  width: 200px;
}

.region-search input{
  margin: 0;
}

.region-search .form-submit{
  background: url(../images/search-icon.png) no-repeat center;
  font-size: 0;
  vertical-align: top;
  border: 0;
  margin: 0;
  border-radius: 0;
  box-shadow: none;
  position: absolute;
  top: 0;
  right: 0;
}

#main-menu li {
  position: relative;
  zoom: 1;
  vertical-align: top;
}

#main-menu a {
  padding: 11px 26px 10px 26px;
  display: block;
  font-size: 25px;
  text-decoration: none;
  color: #fff;
  line-height: 100%;
  white-space: nowrap;
  text-transform: uppercase;
  font-weight: 500;
  text-align: right;
}

#main-menu a:hover{
color: #333 !important;
}

#main-menu li li a.active{
  border-bottom: 1px solid #525252;
}

#main-menu li:hover >a {
  color: #289DCC;
}

#main-menu ul li:first-child {
  padding-left: 0;
}

ul.menu {
  padding: 0;
  margin: 5px 0 5px 0;
}

.region ul.menu li,
.region ul.links li,
.region .item-list ul li {
  background: url("../images/marker.png") no-repeat scroll 4px center rgba(0, 0, 0, 0);
  list-style: none outside none;
  margin: 0 0 2px;
  padding: 0 0 0 15px;
  text-align: left;
}

.drop-down-toggle {
  position: absolute;
  top: 8px;
  right: 16px;
  display: none;
  width: 25px;
  height: 25px;
  border-radius: 15px;
  background: rgb(73, 71, 71);
  border: rgb(170, 170, 170) 2px solid;
}

.drop-down-arrow {
  display: block;
  width: 0;
  height: 0;
  margin: 7px 0 0 4px;
  border-top: 7px solid #aaa;
  border-left: transparent 7px solid;
  border-right: transparent 7px solid;
}

#main-menu li li {
  float: none;
  min-width: 150px;
  padding: 0;
  margin: 0;
  position: relative;
}

#main-menu li ul ul {
  left: 151px;
  top: 0;
}

#main-menu li li a {
  min-width: 150px;
  margin: 0;
  border-bottom: 1px solid #525252;
  text-align: left;
  overflow: hidden;
  padding: 15px 15px;
  color: #DEDEDE;
  font-size: 11px;
}

#main-menu li li.expanded > a {
  background: url(../images/arrow.png) center right no-repeat;
}

#main-menu li ul {
   display: none;
  position: absolute;
  z-index: 9999;
  padding: 0;
  margin: 0;
  background: #333;
  overflow: visible !important;
}

#main-menu li:hover > ul,
#main-menu li li:hover > ul,
#main-menu li li li:hover > ul {
  display: block;
}

#main-menu .nav-toggle {
  display: block;
  font-size: 30px;
  color: #333;
  width: 40px;
  padding: 0px;
  height: 40px;
  line-height: 50px;
  text-align: center;
  margin-right: 22px;
  position: fixed;
  right: 10px;
  z-index: 999;
}

#main-menu ul li.leaf,
#main-menu ul li.expanded,
#main-menu ul li.collapsed {
  list-style: none;
  letter-spacing: 6.8px;
}

#main-menu ul.menu li li {
  border: 0;
  margin: 0;
  width: 100%;
}

#main-menu ul.menu li li:hover >a {
  color: #fff;
  background-color: #222;
}

#main-menu li.expanded,
#main-menu li.collapsed,
#main-menu li.leaf {
  margin: 0;
  padding: 0;
}

#container {
    overflow: hidden;
    background: #DF7527;
    clear: both;
    text-align: center;
}

.node-type-page #container{
background: #FFF;
}

.node-type-page .page-title{
color: #DF7527;
}

.node-type-page .container-wrap {
    max-width: 1440px;
    width: 80%;
}

.node-type-page .ds-2col-fluid > .group-right{
	text-align: left;
	padding-left: 10px;
}

#container a{
 color:#222;
}

.container-wrap {
  max-width: 1024px;
  margin: 0px auto;
  overflow: hidden;
}

.homebanner{
  font-size: 14px;
  margin: 0;
  background: #df7527;
}

.homebanner .region{
  padding: 0;
  height: 100%;
}

.region-slideshow {
  max-width: 1024px;
  margin: 0 auto;
  color: #fff;
  text-align: center;
}

.region-home-banner-text .block{
  max-width: 100%;
  margin: 0 auto;
  text-align: center;
}

.region-home-banner-text h1{
  font-weight: bold;
    color: #fff;
    font-size: 46px;
    background-color: #df7527;
    padding-top: 30px;
    padding-bottom: 35px;
}

.region-home-banner-text p{
  font-size: 16px;
  color: #fff;
}

.nivo-caption {
  background: none;
  top: 27%;
  max-width: 50%;
  font-size: 16px;
  height: auto;
  line-height: 150%;
  text-align: left;
  margin: 0 auto;
  left: 11%;
}

.nivo-caption h2 {
  padding: 10px 0;
  font-size: 26px;
  text-transform: uppercase;
  line-height: 100%;
}

.nivo-caption p {
  padding: 15px 0;
  font-size: 14px;
}

.theme-default .nivo-controlNav {
  text-align: center;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
  width: 100px;
}

.theme-default .nivo-controlNav {
  padding: 5px 0 0 0;
  position: absolute;
  bottom: 70px;
  z-index: 99;
  text-align: center;
  width: 100%;
}

.theme-default .nivo-controlNav a {
  text-indent: 9999px;
  font-size: 0;
}

.theme-default .nivo-controlNav a:hover img {
  background: #999;
}

.theme-default ul.banner-menu{
  overflow: hidden;
  margin: 0;
}

.theme-default ul.banner-menu li{
  display: inline-block;
}

.theme-default ul.banner-menu li a{
  display: block !important;
  background: none;
  border: 1px solid #24C9CF;
  padding: 6px 18px;
  border-radius: 3px;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 0;
  margin-right: 20px;
}

.theme-default ul.banner-menu li.active a{
  background: #24C9CF;
}

.content-sidebar-wrap {
  float: left;
  width: 100%;
}

.content-sidebar-wrap #content {
  display: inline;
  margin-bottom: 10px;
  float: right;
  width: 100%;
}

#sidebar-first {
  float: left;
}

#sidebar-second {
  float: right;
}

aside .block {
  margin-bottom: 10px;
}

aside #user-login-form input.form-text {
  width: 100%;
}

/* 3 columns */

body.two-sidebars .content-sidebar-wrap {
  width: 79%;
}

body.two-sidebars #content {
  width: 73%;
}

body.two-sidebars #sidebar-first {
  width: 24%;
}

body.two-sidebars #sidebar-second {
  width: 19%;
}

/* 2 columns: sidebar-first */

body.sidebar-first .content-sidebar-wrap {
  width: 100%;
}

body.sidebar-first #content {
  width: 73%;
}

body.front.sidebar-first #content{
  width: 100%;
}

body.sidebar-first #sidebar-first {
  width: 24%;
}

/* 2 columns: sidebar-second */

body.sidebar-second .content-sidebar-wrap {
  width: 75%;
}

body.sidebar-second #content {
  width: 100%;
}

body.sidebar-second #sidebar-second {
  width: 22%;
}

.breadcrumb {
  margin-bottom: 10px;
  border-bottom: #eee 1px solid;
}

.node {
  margin: 20px 0;
}

.node h2.title,
.page-title {
  margin: 20px 0;
    text-transform: uppercase;
    border-bottom: 1px solid #bbb;
    padding-bottom: 10px;
}

.node h2.title a,
.page-title a{
  color: #fff;
  line-height: 34px;
  letter-spacing: 1.8px;
  text-rendering: geometricPrecision;
}

div#block-webform-client-block-2{
width:100%;
margin:0 auto 42px;
}

.block > h2 {
  margin: 0;
  padding: 10px 0;
  overflow: hidden;
  text-align: left;
  letter-spacing: 1.8px;
  text-transform: uppercase;
}

.theme-default .nivo-directionNav a {
  top: 0;
  left: 0;
  opacity: .2 !important;
  background: url(../images/slider-arrow.png) #FFF -12px 50px;
  height: 40px;
}

.theme-default .nivo-directionNav a:hover {
  opacity: 1 !important;
}

.nivo-directionNav {
    position: absolute;
    bottom: 0;
    right: 0;
    /* left: 0; */
    width: 100%;
    height: 40px;
    /* top: 50%; */
    z-index: 6;
    margin-top: -20px;
    bottom: 40px;
}

.theme-default .nivo-caption * {
  font-family: 'Raleway', sans-serif;
  color: #fff;
}

.theme-default a.nivo-prevNav:hover {
  background: url(../images/slider-arrow.png) #FFF -12px 44px;
}

.theme-default a.nivo-nextNav {
  right: 0;
  background-position: -78px 50px;
  left: auto;
}

.theme-default a.nivo-nextNav:hover {
  background-position: -78px 44px;
}

#footer-area{
  padding: 20px 0;
}

#footer-area ul.menu li a.active {
  color: #ddd;
}

.region-front-welcome {
  max-width: 1024px;
  margin: 2% auto;
  text-align: center;
  overflow: hidden;
  line-height: 150%;
}

.region-front-welcome .block h2 {
  text-align: center;
  font-size: 22px;
}

.submitted {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: rgb(247, 247, 247);
  border: 1px solid rgb(236, 236, 236);
  border-radius: 4px;
  clear: both;
  color: rgb(56, 56, 56);
  display: inline-block;
  margin-bottom: 5px;
  padding: 2px 8px;
}

.links {
  color: #000;
  margin-top: 10px;
}

ul.links {
  margin: 0;
}

.form-submit {
  cursor: pointer;
  margin: 5px;
}

input.form-checkbox, input.form-radio {
  vertical-align: baseline;
}

/*-------------------------------------------*
  Menus and item lists
/*-------------------------------------------*/

.item-list ul {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

/*-------------------------------------------*
  Admin Tabs
/*-------------------------------------------*/

.tabs-wrapper {
  border-bottom: 1px solid #b7b7b7;
  margin: 0 0 5px 0;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li {
  float: left;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5385em;
  margin: 0;
  padding: 0 1em;
  border-radius: 4px 4px 0 0;
  margin-right: 5px;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5385em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

/*-------------------------------------------*
  Tabs and Tags
/*-------------------------------------------*/

.field-name-field-tags {
  margin: 0 0 10px 0;
}

.field-name-field-tags a {
  display: inline-block;
  background: url(../images/tag.png) no-repeat;
  padding: 0px 8px 0 16px;
  height: 22px;
  text-shadow: 1px 1px #fff;
  border-radius: 2px;
  font-size: 12px;
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

/*-------------------------------------------*
  Profile
/*-------------------------------------------*/

.profile {
  margin: 1.5385em 0;
}

.profile dd {
  margin-bottom: 1.5385em;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.password-parent {
  width: 36em;
}

/*-------------------------------------------*
  Navigation
/*-------------------------------------------*/

.item-list .pager li {
  background: #cfcfcf;
  border-radius: 3px;
  margin-right: 4px;
  text-shadow: 1px 1px #fff;
}


/* -------------------------
  Images
---------------------------- */

img {
  outline: 0;
}

img.scale-with-grid {
  max-width: 100%;
  height: auto;
}


/* -------------------------
  Form Elements
---------------------------- */

fieldset {
  background: #ffffff;
  border: 1px solid #cccccc;
  margin-top: 10px;
  margin-bottom: 32px;
  padding: 0 0 10px;
  position: relative;
  top: 12px;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

.fieldset-wrapper {
  margin-top: 25px;
}

.node-form .vertical-tabs .fieldset-wrapper {
  margin-top: 0;
}

.filter-wrapper {
  top: 0;
  padding: 1em 0 0.2em;
  -khtml-border-radius-topright: 0;
  -khtml-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-topleft: 0;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.filter-help a {
  font-size: 0.857em;
  padding: 2px 20px 0;
}

.filter-wrapper .form-item label {
  margin-right: 10px;
}

.filter-wrapper .form-item {
  padding: 0 0 0.5em 0.5em;
}

.filter-guidelines {
  padding: 0 1.5em 0 0.5em;
}

fieldset.collapsed {
  background: transparent;
  -khtml-border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}

fieldset legend {
  background: #dbdbdb;
  border: 1px solid #ccc;
  border-bottom: none;
  display: block;
  height: 2em;
  left: -1px;
  line-height: 2;
  padding: 0;
  position: absolute;
  text-indent: 10px;
  text-shadow: 0 1px 0 #fff;
  top: -12px;
  width: 100%;
  -khtml-border-radius-topleft: 4px;
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -khtml-border-radius-topright: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
}

fieldset.collapsed legend {
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

fieldset .fieldset-wrapper {
  padding: 0 10px;
}

fieldset .fieldset-description {
  margin-top: 5px;
  margin-bottom: 1em;
  line-height: 1.4;
  font-style: italic;
}

input {
  margin: 2px 0;
  padding: 4px;
}

input:focus {
  outline-color: #ECF8FC;
}

textarea.form-textarea,
select.form-select {
  padding: 4px;
}

input.form-text,
textarea.form-textarea,
select.form-select {
  border: 1px solid #BEBEBE;
  padding: 15px;
  border-radius: 2px;
  max-width: 100%;
  background: #FFFEFE;
  color: #333 !important;
}

.password-suggestions ul li {
  margin-left: 1.2em;
}

.form-item, .form-actions {
  margin: 10px 0;
}

.form-type-radio label, .form-type-checkbox label {
  margin-left: 4px;
}

.form-type-radio .description, .form-type-checkbox .description {
  margin-left: 2px;
}

button,
body a.btn,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  border: 1px solid #dedede;
  color: #fff;
  margin: 0 5px 5px 0;
  padding: 15px 15px;
  display: inline-block;
  font-size: 16px;
  background-color: #939597;
  text-transform: uppercase;
}

input#edit-submitted-have-you-practised-hot-yoga-before-1,  input#edit-submitted-have-you-practised-hot-yoga-before-2, input#edit-submitted-gender-1, input#edit-submitted-gender-2{
    float: left;
    margin-right: 10px;
    padding-top: 10px;
}


button:hover,
body a.btn:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  background-color: #939597;
}

ol.search-results {
  padding-left: 0;
}

.search-results li {
  border-bottom: 1px solid #d3d7d9;
  padding-bottom: 0.4285em;
  margin-bottom: 0.5em;
}

.search-results li:last-child {
  border-bottom: none;
  padding-bottom: none;
  margin-bottom: 1em;
}

.search-results .search-snippet-info {
  padding-left: 0;
}

.search_block {
  margin: 9px 0;
  overflow: hidden;
}

.region-search input.form-text{
  width: 200px;
  background: #fff;
  padding: 6px;
  border-radius: 0;
}

.top_right .region-user-menu {
  overflow: hidden;
  width: 100%;
}

#top-area {
  display: flex;
  flex-wrap: wrap;
  padding: 10px 0;
}

#top-area .block {
  margin: 0;
}

#top-area .column {
  text-align: center;
  min-height: 280px;
  background: #fff;
  padding: 10px;
  margin: 0.2%;
  min-width: 32.5%;
}

#top-area .column .region{
  padding: 15px;
}

#top-area .column h2{
  text-align: center;
  display: none;
}

#top-area .column h3{
  font-size: 17px;
}

#top-area .column{
  background-size: cover;
  background-position: center center;
}

#top-area .column:hover{
	opacity: 0.9;
}

#top-area .column.one{
  background: url("http://www.flowhotyoga.nz/sites/default/files/flow-hot-yoga-yin.jpg");
}

#top-area .column.two{
  background-image: url("http://www.flowhotyoga.nz/sites/default/files/flow-hot-yoga-hot-power-vinyasa.jpg");
}

#top-area .column.three{
  background-image: url("http://www.flowhotyoga.nz/sites/default/files/flow-hot-yin-yoga.jpg");
}

#top-area .column.four {
  background-image: url("http://www.flowhotyoga.nz/sites/default/files/flow-hot-yoga-yin-yang.jpg");
}

#top-area .column.fifth{
  background: url("http://www.flowhotyoga.nz/sites/default/files/class-bk/fhy-shakti-mat.jpg");
}

#top-area .column.sixth{
  background-image: url("http://www.flowhotyoga.nz/sites/default/files/class-bk/fhy-advanced-play-yoga-class-web-block.jpg");
}

#top-area .column.seventh{
  background-image: url("http://www.flowhotyoga.nz/sites/default/files/class-bk/fhy-breathing-class-web.jpg");
}

#top-area .column.eighth {
  background-image: url("http://www.flowhotyoga.nz/sites/default/files/class-bk/fhy-move-grove-yoga-block.png");
}

.region.region-home-top-block-01, .region.region-home-top-block-01 h2{
    background-color: rgba(231,184,9,0.7);
    height: 100%;
}

.region.region-home-top-block-02, .region.region-home-top-block-02 h2{
    background-color: rgba(223, 117, 39, 0.7);
    height: 100%;
}

.region.region-home-top-block-03, .region.region-home-top-block-03 h2{
    background-color: rgba(54, 54, 54, 0.8);
    height: 100%;
}

.region.region-home-top-block-04, .region.region-home-top-block-04 h2{
    background-color: rgba(170, 170, 170, 0.9);
    height: 100%;
}

.region.region-home-top-block-05, .region.region-home-top-block-5 h2{
    background-color: rgba(193, 56, 33,0.7);
    height: 100%;
}

.region.region-home-top-block-06, .region.region-home-top-block-6 h2{
    background-color: rgba(0, 0, 0, 0.7);
    height: 100%;
}

.region.region-home-top-block-07, .region.region-home-top-block-7 h2{
    background-color: rgba(124, 165, 107, 0.8);
    height: 100%;
}

.region.region-home-top-block-08, .region.region-home-top-block-8 h2{
    background-color: rgba(41, 171, 227, 0.8);
    height: 100%;
}

div#top-area img {
    margin-top: 23%;
}

#top-area .fa{
  padding: 25px 20px;
  background: #F4F4F4;
  border-radius: 50%;
  font-size: 24px;
  width: 70px;
  text-align: center;
  height: 70px;
  color: #BEBEBE;
}

#footer-area .column:last-child {
  float: right;
}

#top-area .column-title {
  color: #e0e0e0;
}

#footer {
  overflow: hidden;
  clear: both;
  background: #121212;
  color: #fff;
}

#footer h2{
  color: #fff;
}

#home-bottom-block *{
  color: #ddd;
}

.footer_credit {
  border-top: 1px solid #333;
  padding: 10px 0;
  font-size: 13px;
  color: #999;
}

.region-signup {
  background: #ECF8FC;
  border: 1px solid #C3EBF5;
  padding: 20px 10px;
  margin: 10px 0;
  text-align: center;
}

.region-signup p {
  margin: 0;
}

.region-signup h1 {
  margin-bottom: 15px;
}

.region-signup .btn {
  background: #97BA0C;
  border-color: #AAD20E;
  color: #fff;
  border: 0;
}

.region-signup .btn:hover {
  background: #AAD20E;
}

.footer_credit .copyright {
  float: left;
}

.footer_credit .copyright {
  float: left;
  padding: 5px 0;
}

#block-block-13{
  width:80%;
  display: block;
  margin: 0 auto;
  max-width: 700px;
}

#footer-area #block-user-login .form-text{
  width: 100%;
}

#footer-area #block-user-login li{
  padding: 0;
}

#footer-area .column {
  float: left;
  width: 40%;
  padding: 10px;
}

#footer-area .column:first-child {
  margin-left: 0;
  float: left;
}

.copyright {
  float: left;
}

.credits {
  padding: 6px 0;
  font-size: 11px;
  text-align: center;
  color: #333;
}

/*---------------------------
  Social Icons
----------------------------*/

.social-icons {
  text-align: right;
  float: right;
}

.social-icons ul {
  margin: 0;
}

.social-icons li {
  display: inline-block;
}

.social-icons li a {
    width: 30px;
    color: #333;
    padding: 9px 6px;
    display: block;
    overflow: hidden;
    background: #F9F9F9;
    border-radius: 3px;
    border: 1px solid #EEE;
    line-height: 100%;
    text-align: center;
}

.social-icons li a:hover {
  background: #fff;
  color: #999;
}

/*---------------------------
  User Menu
----------------------------*/

.region-user-menu h2 {
  display: none;
}

.region-user-menu ul li {
  display: inline-block;
  background: none;
  padding: 0 10px;
  border-right: 1px solid #636363;
  line-height: 100%;
}

.region-user-menu ul li.last {
  border: 0;
  padding-right: 0;
}

/*---------------------------
  Footer
----------------------------*/

#home-bottom-block {
  background: #939597;
  color: #fff;
  padding: 20px 0 0 0;
}

.footer_block {
  clear: both;
}

.bottom_widget #footer-area .column {
  width: 59%;
}

.bottom_widget #footer-area .column.two{
 width: 40% !important;
}

.top_widget #footer-area .column {
  width: 49.5%;
}

.page-blog article {
  padding-bottom: 20px;
  border-bottom: 1px solid #F0F0F0;
  margin-bottom: 20px;
}

.page-blog article footer {
  background: #F3F3F3;
  padding: 5px 10px;
  border: 1px solid #E7E7E7;
}

.field-name-field-tag {
  margin: 20px 0;
  overflow: hidden;
}

.field-name-field-tag .field-item {
  display: inline-block;
}

.field-name-field-tag .field-item a {
  display: block;
  background: #5183AF;
  color: #FFF;
  padding: 4px 8px;
  margin: 2px;
  border-radius: 3px;
}

.user-menu-wrapper {
  width: 100%;
  overflow: hidden;
  padding: 5px 0;
  border-bottom: 1px solid #eee;
}

.user-menu-wrapper * {
  font-size: 12px;
}

.user-menu-wrapper ul.menu {
  text-align: right;
  margin: 0;
  float: right;
}

.user-menu-wrapper ul.menu li {
  margin: 0;
  padding: 0;
  border: 0;
  float: left;
  background: none;
}

.user-menu-wrapper ul.menu li a {
  display: block;
  padding: 4px 8px;
}

.user-menu-wrapper ul.menu li a:hover {
  text-decoration: none;
}

.region-contactno {
  float: left;
}

.region-contactno .block {
  float: right;
}

.region-contactno h2,
.region-contactno .content {
  float: left;
  margin: 0;
  padding: 0px;
  margin-left: 2px;
  border: 0;
}

.region-contactno .content p {
  padding: 0;
  margin: 0;
}

.full-wrap {
  max-width: 1024px;
  margin: 0 auto;
}

#footer .column li {
  display: block;
  padding: 2px 0;
}

#footer .column li:last-child {
  border: 0;
}

#footer ul {
  margin: 0;
  overflow: hidden;
}

.feature {
  text-align: center;
}

.feature .fa {
  padding: 26px;
  font-size: 58px;
  margin: 0 auto;
  border-radius: 50%;
  width: 110px;
  text-align: center;
  height: 110px;
  margin: 3% 0;
}

.not-logged-in.page-user #home-top-block .page-title,
.not-logged-in.page-user #home-top-block .tabs-wrapper {
  display: none;
}

.not-logged-in.page-user #home-top-block{
  max-width: 500px;
  margin: 4% auto;
  background: white;
  padding: 10px 30px;
  border: 1px solid #DDD;
}

.not-logged-in.page-user .breadcrumb{
  display: none;
}

/*Error Style*/

div.error,
div.status,
div.warning {
  background: #FEF5F1;
  border-radius: 3px;
  border-color: #EC7F58;
  padding: 5px 15px;
}

div.status {
  background: #F8FFF0;
  border-color: #BE7;
}

div.warning {
  background-color: #FFFCE5;
  border-color: #ED5;
}

.region-clients {
  overflow: hidden;
  padding: 10px 0;
  background-color: #edf3f3;
}

.region-clients .block{
  max-width: 1024px;
  margin: 0 auto;
}

.region-clients ul li {
  list-style: none;
  float: left;
  width: 20%;
  text-align: center;
  padding: 1.5%;
}

/*view-news*/

.view-news .views-row{
  overflow: hidden;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

.view-news p{
  margin: 0;
}

.view-news .views-field-created{
  font-weight: 600;
  font-size: 12px;
  color: #666;
}

.view-news .views-row.views-row-last{
  border: 0;
}

.view-gallery .view-content{
  overflow: hidden;
}

.view-gallery .views-row{
  float: left;
  width: 25%;
  padding: 5px;
}

.view-gallery .views-row img{
  display: block;
}

.front .view-gallery .views-row{
  width: 33%;
}

/*Accordion*/

.ui-widget{
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  line-height: 150%;
}

.ui-accordion .ui-accordion-header{
  background: #00afc4;
  color: #fff;
  padding: 10px;
  border-radius: 0;
  border: 0;
}

.ui-accordion .ui-accordion-content{
  padding: 15px;
  background: #FBFBFB;
  text-align: left;
}

.ui-accordion .ui-accordion-content h3{
  color:#DF7527;
}

.ui-tabs.ui-widget{
  padding: 0;
  border: 0;
  background: none;
}

.ui-tabs .ui-tabs-panel{
  padding: 15px;
  background: #FBFBFB;
  border: 1px solid #ddd;
}

.ui-tabs .ui-tabs-nav{
  padding: 0;
  background: none;
  border: 0;
}

.ui-tabs .ui-tabs-nav li{
  background: #00AFC4;
  border: 0;
  border-radius: 0;
}

.ui-tabs .ui-tabs-nav li a{
  font-weight: normal;
  color: #fff;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active{
  background: #FBFBFB;
  border: 1px solid #ddd;
  border-bottom: 0;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active a{
  color: #333;
}
/*Homepage-announcement -turned off*/
.announcement-bar{
display: none;
}
/*Homepage-announcement
#block-block-24{
  position: fixed;
  top: 0;
  z-index: 1000;
  width: 100%;
  background: #df7527;
  line-height: 28px;
  height: 28px;
}
@media screen and(max-width:375px){
#block-block-24{
line-height: 17px;
    height: 38px;
}
}

#block-block-24 a{
  font-size: 12px;
  color: #fff;
}
.page-node-41 #block-block-24 a{
display: none;
}
*/

/*Parallax Block*/

.parallax-block{
  background: rgba(255, 255, 255, 0.94);
  padding-bottom: 30px;
}
region region-home-block-03{
width: 75%;
}

.parallax-block .region{
  overflow: hidden;
}

.halfwidth{
  width: 50%;
  float: left;
}

.parallax-block.three{
  background: #edecf8;
}

.parallax-block.four{
  background: #edecf8;
}

.parallax-block .region{
  max-width: 100;
  margin: 0 auto;
  text-align: center;
}

.parallax-block h2{
  text-align: center;
  color: #000;
  margin-top: 34px;
}

#home-block-four{
  background: #df7527;
  color: #fff;
  border: 0;
  display: none;
  margin: 0 auto;
}

.region ul li.node-readmore{
  list-style: none;
  background: none;
  display: inline-block;
}

.node-readmore a{
  background: #fff;;
  color: #df7527;
  padding: 10px 15px;
  display: block;
  text-transform: uppercase;
}

/*Webform*/

.block-webform form{
  overflow: hidden;
  text-align: left;
  padding: 0px;
}

.block-webform input,
.block-webform textarea{
  width: 100%;
}

.webform-component-textarea .grippie{
  display: none;
}

.block-webform .webform-component-textfield{
  float: left;
  width: 50%;
  padding: 0 10px;
}

.block-webform .webform-component-textarea,
.block-webform .form-actions {
  padding: 0 10px;
  clear: both;
}
figcaption {
        width: 25%;
    font-size: 200%;
    line-height: 145%;
    font-weight: bold;
    position: absolute;
    top: 40%;
    left: 12.5%;
}
figure.image {
    position: relative;
}

#main-menu ul{
    padding: 129px 0 30px 0;
    background-color: rgba(223, 117, 39, 0.97);
    height: 100vh;
    position: fixed;
    top: -5px;
    right: 0;
    z-index: 8;
    display: none;
}
.nav-toggle{
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

.nav-toggle span {
  display: block;
  position: absolute;
  height: 5px;
  width: 50%;
  background: #333;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

.nav-toggle span:nth-child(even) {
  border-radius: 0 9px 9px 0;
  left: 50%;
}

.nav-toggle span:nth-child(odd) {
  left:13px;
  border-radius: 3px 0 0 3px;
}

.nav-toggle span:nth-child(1), .nav-toggle span:nth-child(2) {
  top: 6px;
}

.nav-toggle span:nth-child(3), .nav-toggle span:nth-child(4) {
  top: 18px;
}

.nav-toggle span:nth-child(5), .nav-toggle span:nth-child(6) {
  top: 30px;
}

.nav-toggle.open span:nth-child(1),.nav-toggle.open span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.nav-toggle.open span:nth-child(2),.nav-toggle.open span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.nav-toggle.open span:nth-child(1) {
  left: 6px;
  top: 12px;
}

.nav-toggle.open span:nth-child(2) {
  left: calc(36% - 0px);
  top: 12px;
}

.nav-toggle.open span:nth-child(3) {
  left: -50%;
  opacity: 0;
}

.nav-toggle.open span:nth-child(4) {
  left: 100%;
  opacity: 0;
}

.nav-toggle.open span:nth-child(5) {
  left: 5px;
  top: 21px;
}

.nav-toggle.open span:nth-child(6) {
  left: calc(50% - 5px);
  top: 21px;
}

.field.field-name-body.field-type-text-with-summary.field-label-above:nth-child(2){
  display: none;
}

/*Getting Started*/
body.html.not-front.not-logged-in.no-sidebars.page-learning-yoga #container{
background-color: #ededed;
    background-image: url(http://www.flowhotyoga.nz/~flowhot/sites/default/files/a-flow-hot-yoga-getting-started-hdr.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 0px 125px;
    background-attachment: fixed;
  }

body.html.not-front.not-logged-in.no-sidebars.page-learning-yoga .region.region-content {
    margin-top: 460px;
}

.views-field.views-field-title {
    font-size: 15px;
    background: #fff;
    color: #fff;
    width: 100%;
    padding: 10px;
    min-height: 65px;
    vertical-align: top;
    display: flex;
    align-items: center;
    border: 1px solid #DF7527;
    border-bottom: none;
    letter-spacing: 1.6px;
    text-indent: 11px;
    margin: 0px;
}

.ui-widget-content{
border: 1px solid #DF7527;
}

/*Teachers*/

body.html.not-front.not-logged-in.no-sidebars.page-teacher #container{
background-color: #ededed;
background-image: url("http://www.flowhotyoga.nz/sites/default/files/teachers-profile-hdr.jpg");
background-repeat: no-repeat;
background-size: 100%;
}

.page-teacher .region.region-content {
    margin-top: 295px;
}

.view-teacher td{
  width: 25%;
}

body.html.not-front.not-logged-in.no-sidebars.page-teacher .views-field.views-field-title {
  border: 1px solid #DF7527;
}

.views-field.views-field-title a{
  cursor: pointer;
}
.views-field.views-field-title a:hover{
  color: #DF7527;
}

.views-field.views-field-field-image-s- a{
 -o-transition:color 1s ease-out, background 1s ease-in;
  -ms-transition:color 1s ease-out, background 1s ease-in;
  -moz-transition:color 1s ease-out, background 1s ease-in;
  -webkit-transition:color 1s ease-out, background 1s ease-in;
  /* ...and now override with proper CSS property */
  transition:color .8s ease-out, background 1s ease-in;
  cursor: pointer;
}
.views-field.views-field-field-image-s- a:hover{
  opacity: 0.6;
}
td {
    color: #747474;
    text-align: center;
    padding: 10px;
    border: 1px solid #DBDBDB;
    display: table-cell;
    vertical-align: top;
}
#cboxClose.cbox-close-plain {
    position: absolute;
    font-size: 26px;
    text-align: center;
    color: rgba(255, 255, 255, 0.7);
    background: rgba(223, 117, 39, 0.72);
    top: 4px;
    right: 0px;
    width: 60px;
    height: 60px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}
#cboxOverlay {
    background: #000;
    margin-top: 90px;
}
.ds-2col-fluid.node.node-teacher.contextual-links-region.view-mode-colorbox.clearfix {
    width: 80%;
    margin: 0 auto;
}
.ds-2col-fluid > .group-left {
    float: left;
    width: 65%;
    color: #ededed;
}
.ds-2col-fluid > .group-right {
    float: right;
    width: 30%;
    text-align: right;
}
#cboxOverlay {
    background: #000;
}
#colorbox {
    outline: 0;
    margin-top: 135px;
}
#colorbox .group-right .field-item.even {
    display: none;
}
div#cboxWrapper{
margin-top: 20px !important;
}

/*Getting Started*/
#pricing{
display: flex;
flex-wrap: wrap;
}
.special {
  border: 1px solid #333333;
  display: flex;
  margin: 0 5px 9px;
  justify-content: center;
  padding: 13px 5px 0;
}
#pricing-1,#pricing-2,#pricing-3,#pricing-4,#pricing-5,#pricing-6{
flex:1;
padding: 10px;
border: 1px solid #DF7527;
border-radius: 2px;
text-align: center;
margin:0 5px;
}

#pricing-1 h3,#pricing-2 h3,#pricing-3 h3,#pricing-4 h3,#pricing-5 h3,#pricing-6 h3{
color: #DF7527;
font-size: 14px;
padding-bottom: 5px;
border-bottom: 1px solid #DF7527;
}

.field .field-label{
display: none;
}

#container #content{
 margin-bottom: 30px;
}
/*Sign Up*/
.page-node-23 #container{
background-image: url("http://www.flowhotyoga.nz/sites/default/files/flow-hot-yoga-teacher-rego-hdr.jpg");
background-attachment: fixed;
background-repeat: no-repeat;
background-color: #222;
}

.page-node-23 .region.region-content {
    margin-top: 215px;
    background: rgba(54, 54, 54, 0.72);
    padding: 24px;
    color: #fff;
}

.content.node-webform {
    text-align: left;
}

.webform-component--first-name{
  float: left;
}

.form-item.webform-component.webform-component-textfield.webform-component--last-name.webform-container-inline {
    padding-top: 10px;
}

.webform-container-inline label {
    display: block;
}

.form-item.form-type-textfield.form-item-submitted-address-autocompletion-block input {
    width: 100%;
}
.webform-component--first-name {
    float: left;
    width: 50%;
}
.form-item.webform-component.webform-component-email.webform-component--email-address.webform-container-inline {
    width: 50%;
}

.form-item.webform-component.webform-component-email.webform-component--email-address{
	float: left;
	width: 50%;
	padding: 0 10px;
}

div#edit-submitted-address-link-container {
    text-align: center;
    text-transform: capitalize;
}
.webform-component--last-name input{
    width: 50%;
}
input#edit-submitted-phone-no {
    width: 26%;
}

.form-item.webform-component.webform-component-textfield.webform-component--any-medical-conditions-injury-trauma-we-should-know-about {
    clear: both;
}

.form-item.webform-component.webform-component-markup.webform-component--i-agree-as-follows b {
    color: #fff;
}

.form-actions {
    text-align: center;
    margin-top: 41px;
}

.content.node-webform h3 {
    text-align: center;
    padding-top: 21px;
}

.form-item.webform-component.webform-component-markup.webform-component--i-agree-as-follows {
    clear: both;
    padding-top: 20px;
}

.form-item.form-type-radio.form-item-submitted-gender {
    width: 10%;
    float: left;
}

.form-item.webform-component.webform-component-date.webform-component--birthday.webform-container-inline {
    clear: both;
    padding-top: 18px;
}

.form-item.form-type-radio.form-item-submitted-have-you-practised-hot-yoga-before {
    float: left;
    width: 100px;
}

.form-item.webform-component.webform-component-radios.webform-component--have-you-practised-hot-yoga-before.webform-container-inline {
    padding-top: 13px;
    float: left;
}

.parallax-block.two {
    padding-bottom: 0px;
}

div#rego {
    clear: both;
    padding-top: 15px;
}

div#rego h3 {
    color: #333;
    line-height: 44px;
    padding: 5px 15px;
    display: block;
    margin: 0 auto;
    width: 385px;
    background: #fff;
    height: 50px;
    text-align: center;
    margin-bottom: 25px;
    border: 1px solid #df7527;
}

#top-area a{
color: #fff;
cursor: pointer;
}

#top-area a:hover{
color: #ddd;
}

.ui-accordion-content h2 {
    color: #df7527;
}

#mc_embed_signup form{
padding: 0px !important;
}

#mc_embed_signup h2{
  text-transform: uppercase;
}

#container .social-icons{
  float: none;
  text-align: center;
}
.healcode{
  min-height: 1300px;
}
#quicktabs-timetable .item-list .quicktabs-style-nostyle li {
    display: inline-block;
    padding: 10px 40px;
    border: 1px solid #df7527;
    margin: 0 4px;
    border-radius: 2px;
    color: #df7527;
}
#quicktabs-timetable li{
text-align: left;
}
#quicktabs-timetable li.last {
	background: #df7527;
	border: #666 solid 1px;
}
#quicktabs-timetable li.last.active{
	background: #fff;
	border: #df7527 solid 1px;
}
#quicktabs-timetable li.last.active a.active{
	color: #df7527;
}
#quicktabs-timetable li.last a.active{
	color: #fff;
}
#block-block-16 .content{
display: flex;
}

#block-block-16 iframe{
	float: left;
	width: 95%;
}

div.healcode table.schedule li{
	width: 95%;
	padding-bottom: 70px !important;
}

div.healcode table.schedule li .signup{
	margin-top: 10px;
}

div#price {
    height: 65px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 12px;
}

div#mapbox {
    width: 65%;
    display: inline-block;
}

div#location-image {
    width: 35%;
    display: inline-block;
}

.node-type-workshops #container, .page-workshops  #container{
	text-align: left !important;
	background: #fff !important;
}

.node-type-workshops h2, .page-workshops h2, .page-workshops h1 {
	margin: 20px 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	color:#df7527;
	text-align:center;
}

.page-workshops .region.region-content{
	background: #fff;
}

.node-type-workshops .group-left, .page-workshops .group-left{
	font-weight: 700;
}

.node-type-workshops .group-left, .page-workshops .group-left{
    font-weight: 700;
    padding-right: 7%;
}

.page-node-31 .ds-2col-fluid > .group-left{
	width: 35%;
}

.page-node-31 .ds-2col-fluid > .group-right{
width: 65%;
}

#overlay{
margin-top: 150px !important;
}

/*Healcode Widget - Calendar*/
.bw-session__sub, .bw-widget__header{
display: none !important;
}

.bw-session__name {
    color: #df7527 !important;
    font-size: 16px !important;
    line-height: 29px !important;
    letter-spacing: 1px !important;
    font-weight: bold !important;
}

#bw-widget__schedules-51516 .bw-embellished .bw-widget__cta{
    text-transform: uppercase;
}

time.hc_starttime, time.hc_endtime {
    font-size: 13px;
    font-weight: bold;
}

.bw-widget th.bw-calendar__heading, .bw-widget__date{
    background-color: #ddd;
    font-weight: bold !important;
    font-size: 14px !important;
}

#bw-widget__schedules-51516 .bw-calendar__day--current > span{
	background-color: #df7527 !important;
	}

	#bw-widget__schedules-51516 .bw-widget:not(.bw-embellished--solid) .bw-widget__cta:not(:hover){
	border-color: #df7527 !important;
	text-transform: uppercase;
	color: #df7527 !important;
	}

	.bw-widget__empty.is-visible{
	display: none !important;
	}
